<?php
/**
* Created by PhpStorm.
* User: Azmy
* Date: 2020-11-20
* Time: 00:04
*/
/* sub class for languages */
//include_once 'login_ar.php';

//income main vars

//add
define('LOGIN_ACCOUNTING_SOFTWARE', 'برنامج المحاسبة');
define('LOGIN_SIMPLE_ACCOUNTING', 'البسيط للمحاسبه');
define('LOGIN_SIGN_IN', 'تسجيل الدخول');
define('LOGIN_USERNAME', 'اسم الدخول');
define('LOGIN_PASSWORD', 'كلمة المرور');
define('LOGIN_DATABASE', 'قاعدة البيانات');
define('LOGIN_CHOOSE_DATABASE', 'اختر قاعدة البيانات');
define('LOGIN', 'دخول');
define('LOGIN_GT4', 'جميع الحقوق محفوظة لشركة GT4 للبرمجيات.');

